Subject: [NEXTEL-1] Windows Flaw Could Allow Denial-of-service Attacks

From: Marcel <[email-masked]>
Date: Fri, 28 Mar 2003 14:00:58 -0500

Windows Flaw Could Allow Denial-of-service Attacks

The flaw lies in Microsoft's implementation of a remote procedure call
protocol that allows applications on a computer to call applications on
another computer on a network.

http://computerworld.com/newsletter/0%2C4902%2C79766%2C0.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/46VHAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/